Subject: bug#46963: 28.0.50; Bad WM size hints in GTK-3 builds

From: martin rudalics <[email-masked]>
Date: Mon, 8 Mar 2021 09:25:38 +0100

> Then perhaps we should document this oddity in PROBLEMS and forget
 > about it.

Actually, providing a run-time option for this was trivial.  A PROBLEMS
entry is still needed.  More fun ahead implementing this on the Windows
API via MinTrackSize.

martin